.tn-form_horiz .t-section__topwrapper {
	margin-bottom: 75px;
}

.tn-form_horiz .t-section__title {
	margin-bottom: 30px;
}

.tn-form_horiz .t-section__descr {
	max-width: 560px;
}

.tn-form_horiz.t-form_inputs-total_6 .t-input-group {
	width: 16%;
}

.tn-form_horiz.t-form_inputs-total_5 .t-input-group {
	width: 20%;
}

.tn-form_horiz.t-form_inputs-total_4 .t-input-group {
	width: 25%;
}

.tn-form_horiz.t-form_inputs-total_3 .t-input-group {
	width: 33.33%;
}

.tn-form_horiz.t-form_inputs-total_2 .t-input-group {
	width: 50%;
}

.tn-form_horiz.t-form_inputs-total_1 .t-input-group {
	width: 100%;
}

.tn-form_horiz .t-input-group {
	flex: 1;
}

.tn-form_horiz .t-form__inputsbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-transition:
		max-height 0.3s cubic-bezier(0.19, 1, 0.22, 1),
		opacity 0.3s linear;
	transition:
		max-height 0.3s cubic-bezier(0.19, 1, 0.22, 1),
		opacity 0.3s linear;
	max-height: 5000px;
	row-gap: 15px;
}

.tn-form_horiz .t-form__errorbox-middle {
	width: initial;
}

.tn-form_horiz .t-input-title {
	height: initial;
}

.tn-form_horiz .t-input__own-answer-wrapper {
	margin-bottom: 0;
}

.tn-form_horiz__inputsbox_hidden.t-form__inputsbox {
	display: block;
	overflow: hidden;
	max-height: 0;
	opacity: 0;
}

.tn-form_horiz .t-input-group {
	display: table-cell;
	vertical-align: bottom;
}

.tn-form_horiz .t-input-block {
	height: 100%;
	width: 100%;
	box-sizing: border-box;
}

.tn-form_horiz .t-input-title {
	padding-bottom: 5px;
}

.tn-form_horiz .t-input-subtitle {
	margin-top: -5px;
	padding-bottom: 10px;
}

.tn-form_horiz .t-form__submit,
.tn-form_horiz .tn-form__submit {
	display: table-cell;
	vertical-align: bottom;
	height: 100%;
}

.tn-form_horiz .t-datepicker {
	width: 100%;
}

.tn-form_horiz .t-form_bbonly .t-input-title {
	padding-bottom: 0;
	margin-bottom: 0;
}

.tn-form_horiz .t-form_bbonly .t-input-subtitle {
	padding-bottom: 0;
	padding-top: 5px;
}

.tn-form_horiz .t-input-error {
	display: none !important;
}

/* Переносим checkbox и комментарий вниз формы */
.tn-form_horiz .t-input-group.t-input-group_cb,
.tn-form_horiz .t-input-group.t-input-group_tx {
	order: 3;
	flex-basis: 100%;
}
